#winelist {
	margin-top: 0px;
	margin-bottom: 0px;
	height: 180px;
	max-width: 600px;
}

#winepic {
	float: left;
	width: 155px;
	margin: 10px 25px 5px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: right;
} 

#winetext {
	float: left;
	width: 360px;
	margin: 0px 45px 0px 0px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
} 

#winecat {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.winelisttext { font-Size: 12px; font-Weight: normal; COLOR: #60574A; line-height: 20px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.winelisttext { color: #60574A; border-bottom: 1px dotted #60574A;	Text-Decoration: none }
a.winelisttext:hover { COLOR: #60574A; border-bottom: 1px solid #60574A;	Text-Decoration: none }

.winedetailtext { font-Size: 12px; font-Weight: normal; COLOR: #786D5C; line-height: 20px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.winedetailtext { color: #60574A; border-bottom: 1px dotted #60574A;	Text-Decoration: none }
a.winedetailtext:hover { COLOR: #60574A; border-bottom: 1px solid #60574A;	Text-Decoration: none }

.winelistlink {	font-Size: 13px; font-Weight: normal; COLOR: #a8a8a8; line-height: 17px; Text-Decoration: none }
a.winelistlink { color: #a8a8a8; border-bottom: 1px dotted #a8a8a8; Text-Decoration: none }
a.winelistlink:hover { COLOR: #ffffff; border-bottom: 1px solid #ffffff; Text-Decoration: none }

.winelistlink-t { font-Size: 13px; font-Weight: normal; COLOR: #3D3129; line-height: 17px; Text-Decoration: none }
a.winelistlink-t { color: #3D3129; border-bottom: 1px dotted #3D3129; Text-Decoration: none }
a.winelistlink-t:hover { COLOR: #000000; border-bottom: 1px solid #000000; Text-Decoration: none }

#winerighthead { max-width: 100%; float: left;	margin: 5px 0px 0px 0px; text-align: left; } 
#winerightnotes { max-width: 100%; margin-bottom: 10px;} 
#rightlinkswine { margin: 0px 0px 8px 0px; text-align: left; } 
#linksicon { max-width: 100%; margin: 0px 0px 0px 0px;  text-align: left } 
#rightlinks { margin: 0px 0px 20px 0px;	text-align: left; padding-bottom: 8px; } 
#winerightstats { max-width: 100%; float: left; font-Size: 9px; font-Weight: normal; font-family: Tahoma, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; COLOR: #60574A;	line-height: 15px; Text-Decoration: none; margin: 3px 0px 8px 0px; text-align: left; } 

.smalltext { font-family: "lucida grande", "lucida sans unicode", Georgia, Tahoma; font-Size: 9px; font-Weight: normal; COLOR: #60574A; line-height: 15px; }
a.smalltext { COLOR: #60574A; border-bottom: 1px dotted #60574A; Text-Decoration: none }
a.smalltext:hover { color: #60574A; border-bottom: 1px solid #60574A; line-height: 15px; Text-Decoration: none }

#winerightprice { max-width: 100%; float: left; font-Size: 9px; font-Weight: normal; COLOR: #777777; line-height: 15px; Text-Decoration: none; margin: 15px 0px 0px 0px; text-align: left; } 
#winerightbuy {	max-width: 100%; float: left; font-Size: 9px; font-Weight: normal; COLOR: #777777; line-height: 15px; Text-Decoration: none; margin: 5px 0px 20px 0px; text-align: left; } 
#winerighticon { max-width: 100%; float: left; height: 8px; font-Size: 9px; font-Weight: normal; COLOR: #777777; line-height: 15px; Text-Decoration: none; margin: 0px 0px 0px 0px; text-align: left; } 
.statstexthead { font-family: 'Lucida Sans Unicode', tahoma, sans-serif; font-size: 10.4px; font-weight: bold; line-height: 13px; color: #444; text-transform: uppercase; font-style: normal; font-weight: normal; text-transform: normal; letter-spacing: normal;}

.statstext { font-family: 'Lucida Sans Unicode', tahoma, sans-serif; font-size: 10.4px; line-height: 14px; color: #4444; font-style: normal; font-weight: normal; text-transform: normal; letter-spacing: normal; }
a.statstext { color: #444; border-bottom: 1px dotted #666; Text-Decoration: none }
a.statstext:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none } 
